Error in 2.17-stable-5

Read important announcements about Group-Office here

Moderator: Developers

mschering
Site Admin
Site Admin
Posts: 8154
Joined: Tue Apr 20, 2004 1:06 pm
Location: The Netherlands - Den Bosch
Contact:

Error in 2.17-stable-5

Postby mschering » Thu Jun 14, 2007 6:32 am

If you have installed 2.17-stable-5 before 14 june 2007 then you probably have a very frequently refreshing e-mail checker in the top bar. This is a mistake.
Please download this file:

http://group-office.svn.sourceforge.net ... hecker.php

And replace it in your Group-Office
Best regards,

Merijn Schering
Intermesh

Return to “Announcements”

Who is online

Users browsing this forum: No registered users and 2 guests

cron